{
	"audio_assignment": {
		"game_loser": "voice_lose",
		"game_winner": "voice_win",
		"intro_greet": "voice_greet",
		"score_0": "voice_score0",
		"score_1": "voice_score1",
		"score_2": "voice_score2",
		"score_3": "voice_score3",
		"score_4": "voice_score4",
		"score_5": "voice_score5"
	},
	"color1": "fee600",
	"color2": "2e60fa",
	"introduction": "The Ultimate ???,",
	"name": "Hajime Hinata"
}